import { UmbManagementApiMemberItemDataCacheInvalidationManager } from './item/repository/member-item.server.cache-invalidation.manager.js';
let itemDataCacheInvalidationManager;
export const onInit = (host) => {
    itemDataCacheInvalidationManager = new UmbManagementApiMemberItemDataCacheInvalidationManager(host);
};
export const onUnload = () => {
    itemDataCacheInvalidationManager?.destroy();
};
